Yaf_Controller_Abstract::redirect
Yaf_Controller_Abstract::setViewpath
Yaf_Controller_Abstract
PHP Manual

# Yaf_Controller_Abstract::render

(Yaf >=1.0.0)

Yaf_Controller_Abstract::render — Render view template

### Descrição

protected string Yaf_Controller_Abstract::render ( string `$tpl` [, array `$parameters` ] )

### Parâmetros

`tpl`

`parameters`

### Valor Retornado

Yaf_Controller_Abstract::redirect
Yaf_Controller_Abstract::setViewpath
Yaf_Controller_Abstract
PHP Manual